Subject: [Pals] Regarding the PALS meeting in Yokohama

From: "Andrew G. Malis" <[email-masked]>
Date: Sat, 31 Oct 2015 10:17:28 +0900

Stewart will be unable to join us in Yokohama for the IETF meeting.

Dave Sinicrope, our WG Secretary, will be co-chairing the meeting with me.
Scott Mansfield has graciously volunteered to take the minutes in Dave’s
place. Thanks, Scott!

The agenda is still very light, there is currently just one presentation
following the chair’s WG status slides. Patrice, you’ll have all of the
time that you need! Please get your slides to Dave ASAP, if you haven’t
already done so.

See you all soon in Yokohama!

Cheers,
Andy